Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
rollingpolicy.h File Reference

## Classes
class | RollingPolicy
| A `RollingPolicy` is responsible for performing the rolling over of the active log file. More...

## Namespaces
| log4cxx
| log4cxx::rolling

## Functions
| LOG4CXX_PTR_DEF (RollingPolicy)